Bug 966536 - [abrt] pidgin-2.10.7-2.fc18: irc_dccsend_recv_destroy: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc18: irc_dccsend_recv_destroy: Process /usr/bin/pidgi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:6ae80b18f0be56a5d6b17aa7660...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 08:49 EDT by Cristian Ciupitu
Modified: 2014-02-05 16:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:30:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.75 KB, text/plain)
2013-05-23 08:49 EDT, Cristian Ciupitu
no flags Details
File: cgroup (131 bytes, text/plain)
2013-05-23 08:49 EDT, Cristian Ciupitu
no flags Details
File: core_backtrace (1.86 KB, text/plain)
2013-05-23 08:49 EDT, Cristian Ciupitu
no flags Details
File: dso_list (22.09 KB, text/plain)
2013-05-23 08:49 EDT, Cristian Ciupitu
no flags Details
File: environ (1.65 KB, text/plain)
2013-05-23 08:49 EDT, Cristian Ciupitu
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-23 08:49 EDT, Cristian Ciupitu
no flags Details
File: maps (107.31 KB, text/plain)
2013-05-23 08:50 EDT, Cristian Ciupitu
no flags Details
File: open_fds (594 bytes, text/plain)
2013-05-23 08:50 EDT, Cristian Ciupitu
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-05-23 08:50 EDT, Cristian Ciupitu
no flags Details
File: xsession_errors (87 bytes, text/plain)
2013-05-23 08:51 EDT, Cristian Ciupitu
no flags Details

  None (edit)
Description Cristian Ciupitu 2013-05-23 08:49:11 EDT
Version-Release number of selected component:
pidgin-2.10.7-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        pidgin --session 229c8442d-fb2c-428b-8f85-7205a4e615dc --display :0.0
crash_function: irc_dccsend_recv_destroy
executable:     /usr/bin/pidgin
kernel:         3.9.2-200.fc18.x86_64.debug
runlevel:       N 5
uid:            1000
ureports_counter: 1
var_log_messages: May 23 15:40:43 hermes abrt[30285]: Saved core dump of pid 1767 (/usr/bin/pidgin) to /var/tmp/abrt/ccpp-2013-05-23-15:40:42-1767 (105906176 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #7 irc_dccsend_recv_destroy at dcc_send.c:43
 #8 purple_xfer_cancel_local at ft.c:1527
 #9 purple_proxy_connect_data_disconnect at proxy.c:642
 #10 socket_ready_cb at proxy.c:727
 #11 pidgin_io_invoke at gtkeventloop.c:73
 #16 gtk_main at gtkmain.c:1257
Comment 1 Cristian Ciupitu 2013-05-23 08:49:15 EDT
Created attachment 752180 [details]
File: backtrace
Comment 2 Cristian Ciupitu 2013-05-23 08:49:19 EDT
Created attachment 752181 [details]
File: cgroup
Comment 3 Cristian Ciupitu 2013-05-23 08:49:27 EDT
Created attachment 752183 [details]
File: core_backtrace
Comment 4 Cristian Ciupitu 2013-05-23 08:49:38 EDT
Created attachment 752186 [details]
File: dso_list
Comment 5 Cristian Ciupitu 2013-05-23 08:49:43 EDT
Created attachment 752187 [details]
File: environ
Comment 6 Cristian Ciupitu 2013-05-23 08:49:53 EDT
Created attachment 752189 [details]
File: limits
Comment 7 Cristian Ciupitu 2013-05-23 08:50:10 EDT
Created attachment 752192 [details]
File: maps
Comment 8 Cristian Ciupitu 2013-05-23 08:50:15 EDT
Created attachment 752193 [details]
File: open_fds
Comment 9 Cristian Ciupitu 2013-05-23 08:50:18 EDT
Created attachment 752194 [details]
File: proc_pid_status
Comment 10 Cristian Ciupitu 2013-05-23 08:51:07 EDT
Created attachment 752197 [details]
File: xsession_errors
Comment 11 Cristian Ciupitu 2013-05-23 19:22:51 EDT
It just happened again. It seems to be related to receiving files on IRC (using DCC).
Comment 12 Cristian Ciupitu 2013-06-11 13:47:21 EDT
It crashed again a short while after I stopped a DCC transfer (I was the receiver).
Comment 13 Fedora End Of Life 2013-12-21 08:41:17 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:30:20 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.